## python-otbr-api 2.7.0

=== requirements.txt ===
aiohttp
bitstruct
cryptography
typing_extensions
voluptuous
