## python-otbr-api 2.6.0

=== debian/changelog ===
python-otbr-api (2.6.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 05 Jun 2024 08:48:58 +0100

python-otbr-api (2.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1072465)

 -- Edward Betts <edward@4angle.com>  Mon, 03 Jun 2024 13:39:29 +0100
