=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-otbr-api

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf python_otbr_api.egg-info/
