=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-otbr-api-$1\.tar\.gz/ \
  https://github.com/home-assistant-libs/python-otbr-api/tags .*/v?(\d\S+)\.tar\.gz
