## python-otbr-api 2.7.0

=== debian/changelog ===
python-otbr-api (2.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.
  * Move packages required for tests to Build-Depends-Indep.
  * Add --asyncio-mode=auto to autopkgtest.

 -- Edward Betts <edward@4angle.com>  Wed, 15 Jan 2025 10:54:48 -0600
