=== debian/control ===
Source: python-otbr-api
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-bitstruct <!nocheck>,
 python3-cryptography <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-typing-extensions <!nocheck>,
 python3-voluptuous <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/home-assistant-libs/python-otbr-api
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-otbr-api
Vcs-Git: https://salsa.debian.org/python-team/packages/python-otbr-api.git

Package: python3-python-otbr-api
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Interact with an OpenThread Border Router (OTBR) via the REST API
 Python interface for communication with an OpenThread Border Router (OTBR)
 using its RESTful API. Facilitates the management and monitoring of network
 characteristics and configurations, supporting operations such as setting and
 retrieving active and pending datasets, managing device states, and more.
