=== debian/watch ===
version=4
https://github.com/home-assistant-libs/python-otbr-api/tags .*/v?(\d\S+)\.tar\.gz
