=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -19,8 +18,7 @@
  python3-pytest-asyncio <!nocheck>,
  python3-typing-extensions <!nocheck>,
  python3-voluptuous <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/home-assistant-libs/python-otbr-api
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-otbr-api
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-otbr-api.git
