## python-otbr-api 2.8.0

=== debian/changelog ===
python-otbr-api (2.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Feb 2026 09:44:57 +0000
