=== debian/watch ===
Version: 5

Template: Github
Owner: home-assistant-libs
Project: python-otbr-api
